<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">ListViewCustom05</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
 
   
 <string name="titre">Vos contacts</string>
 
 <string name="some_hint">Filter&#8230; </string>

   <string name="menu_settings">Paramètres</string>
    <string name="title_activity_main">MainActivity</string>
    <string name="menu_search">Recherche</string>
    <string name="menu_refresh">Rafraichir</string>
    <string name="menu_help">Aide</string>
    <string name="menu_about">A propos</string>
    
    
     <string name="menu_add">Add</string>
     <string name="menu_backup">Backup</string>
      <string name="menu_restore">Restore</string>
	  <string name="menu_debug">Debug</string>
     
</resources>
